import {
  request
} from '../_utils/request';

/** 优惠券列表 */
export async function addCustomerCoupon(data) {
  return new Promise((resolve, reject) => {
    request({
      url: `CustomerCouponApi/addCustomerCoupon`,
      data: data,
      method: 'POST',
      success: function (res) {
 
        resolve(res);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}
